## prawcore 0.13.0

=== debian/changelog ===
prawcore (0.13.0-1) unstable; urgency=medium

  * New upstream version (0.13.0).
  * Bumps debhelper compat version to 11.
  * debian/control: Bumps Standards-Version to 4.1.3, no changes required.

 -- Josue Ortega <josue@debian.org>  Sun, 28 Jan 2018 16:08:57 -0600

prawcore (0.12.0-1) unstable; urgency=medium
  * New upstream release (0.12.0).
  * debian/changelog:
    - Bumps compat version from 9 to 10.
    - Bumps Standards-Version to 4.1.1, no changes required.
    - Updates Description.
  * debian/watch: Changes URI to HTTPS.

 -- Josue Ortega <josue@debian.org>  Sat, 28 Oct 2017 14:43:20 -0600

prawcore (0.11.0-1) unstable; urgency=medium

  * Initial release (Closes: #871531)

 -- Josue Ortega <josue@debian.org>  Tue, 08 Aug 2017 18:00:20 -0400
