=== debian/control ===
Source: prawcore
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Josue Ortega <josue@debian.org>
Build-Depends: debhelper (>= 11),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.1.3
Homepage: https://pypi.python.org/pypi/prawcore
X-Python3-Version: >= 3.5
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/prawcore.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/prawcore.git/

Package: python3-prawcore
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
 python3-requests (<< 3.0)
Recommends: python3-praw (>= 4.0.0)
Description: Low-level communication layer for PRAW
 Python module that provides a low-level communication layer for PRAW 4+.
