=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=prawcore

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf $(CURDIR)/.eggs
	dh_auto_clean

override_dh_auto_test:
	#Removes automatic tests since packages for testing are not in debian yet.
	true
