## prawcore 1.0.0

=== debian/changelog ===
prawcore (1.0.0-1) unstable; urgency=medium
  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Convert git repository from git-dpm to gbp layout

  [ Josue Ortega ]
  * New upstream release (1.0.0).
  * debian/control: Bump X-Python3-Version to (>= 3.6).
  * Bump Standards-Version to 4.2.0:
    - Increase d/rules verbosity.

 -- Josue Ortega <josue@debian.org>  Sun, 26 Aug 2018 17:05:00 -0600
