=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: https://pypi.python.org/pypi/prawcore
-X-Python3-Version: >= 3.5
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/prawcore.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/prawcore.git/
+X-Python3-Version: >= 3.6
+Vcs-Git: https://salsa.debian.org/python-team/modules/prawcore.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/prawcore
 
 Package: python3-prawcore
 Architecture: all
