## prawcore 1.0.1

=== debian/changelog ===
prawcore (1.0.1-1) unstable; urgency=medium

  * New upstream release (1.0.1)
  * Bump Standards-Version to 4.3.0:
    - debian/control: Document Rules-Requires-Root field.
  * Add CI tests.

 -- Josue Ortega <josue@debian.org>  Sat, 09 Feb 2019 10:25:18 -0600
