=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Homepage: https://pypi.python.org/pypi/prawcore
 X-Python3-Version: >= 3.6
 Vcs-Git: https://salsa.debian.org/python-team/modules/prawcore.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/prawcore
+Rules-Requires-Root: no
 
 Package: python3-prawcore
 Architecture: all
