## prawcore 1.5.0+dfsg

=== debian/changelog ===
prawcore (1.5.0+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Josue Ortega ]
  * New upstream release (1.5.0)
  * Add DSFG package version due to pyc files included in the original tarbal
  * Mark autopkgtest as superficial (Closes: #970960)
  * Bump debian/watch standard to 4. No changes required
  * Bump debhelper-compat to use version 13
  * Bump Standards Version to 4.5.1. No changes required

 -- Josue Ortega <josue@debian.org>  Wed, 30 Dec 2020 16:39:36 -0600
