=== debian/control ===
Source: prawcore
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josue Ortega <josue@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.5.1
Homepage: https://pypi.python.org/pypi/prawcore
X-Python3-Version: >= 3.6
Vcs-Git: https://salsa.debian.org/python-team/packages/prawcore.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/prawcore
Rules-Requires-Root: no

Package: python3-prawcore
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
 python3-requests (<< 3.0)
Recommends: python3-praw (>= 4.0.0)
Description: Low-level communication layer for PRAW
 Python module that provides a low-level communication layer for PRAW 4+.
