## prawcore 2.3.0+dfsg

=== debian/changelog ===
prawcore (2.3.0+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Josue Ortega ]
  * New upstream release (2.0.0)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + python3-prawcore: Drop versioned constraint on python3-praw in Recommends.

  [ Ben Westover ]
  * New upstream release (2.3.0)
  * d/control changes:
    + New standards version
    + Change homepage from PyPI to GitHub
    + Replace manual test control file with autopkgtest-pkg-python
    + Remove unnecessarily defined dependencies
  * Replace complicated d/repack script with built-in uscan functionality
  * Optimize d/rules
  * Optimize Salsa CI
  * Add some fields to d/upstream/metadata

 -- Ben Westover <kwestover.kw@gmail.com>  Fri, 12 Aug 2022 11:18:31 -0400
