=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = prawcore
export PYBUILD_DISABLE = test

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_before_dh_auto_clean:
	rm -rf $(CURDIR)/.eggs
